.mainCardsContainer{
    height: auto;
    width: 95%;
    border-radius: 0.25rem;
    position: relative;
    top: 70px;
    border-radius: 0.25rem;
    margin-left: 2.5%;

}

.iconsZndx{
    z-index: 1;
}